module.exports={
    //初始化
    initial(data){
		return axios.post('/elab-manage/template/content/detailByProjectId',data)
	},
	//留电
	telData(data){
		return axios.post('/skyforest-factory/stay/stayPhone',data)
	},
	//验证码验证接口
  verifyCode(data){
		return axios.post('/skyforest-factory/message/send_sms',data)
	},
	//埋点接口
  layPoint(data){
		return axios.post('/elab-manage/layPoint/insertLayPoint',data)
	},
	//根据项目ID获取模板内容
	detailByProjectId(data){
		return axios.post('/elab-manage/template/content/detailByProjectId',data)
	},
	//根据项目ID获取模板内容
	detailById(data){
		return axios.post('/elab-manage/template/content/detailById',data)
	},
	//校验验证码是否有效
	checkVerifyCodeEffective(data){
		return axios.post('/skyforest-factory/message/checkVerifyCodeEffective',data)
	},
}
